.header__facebook {
    position: absolute;
    top: 62px;
    right: 0;
}

@media only screen and (max-width: 1279px) {
    .header__facebook {
        top: 130px;
        left: 50%;
        right: auto;
        transform: translate(-50%, 0);
    }
}

@media only screen and (max-width: 1023px) {
    .header__facebook {
        margin-bottom: 30px;
        position: relative;
        top: 0;
        text-align: center;
    }
}

@media only screen and (min-width: 1279px) {
    .page-winners__list-item-nophoto {
        grid-template-columns: 0 48fr 52fr;
        margin-top: 80px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-winners__list-item-nophoto {
        margin-top: 80px;
    }
}

.facebook__link:before {
    content:"";
    background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48dGl0bGU+0KDQtdGB0YPRgNGBIDI8L3RpdGxlPjxnIGlkPSLQodC70L7QuV8yIiBkYXRhLW5hbWU9ItCh0LvQvtC5IDIiPjxnIGlkPSJDYXBhXzEiIGRhdGEtbmFtZT0iQ2FwYSAxIj48cGF0aCBkPSJNMjU2LDBDMTE0LjYxLDAsMCwxMTQuNjEsMCwyNTZTMTE0LjYxLDUxMiwyNTYsNTEyLDUxMiwzOTcuMzksNTEyLDI1NiwzOTcuMzksMCwyNTYsMFptMCw0NzJDMTM2LjcsNDcyLDQwLDM3NS4zLDQwLDI1NlMxMzYuNyw0MCwyNTYsNDBzMjE2LDk2LjcsMjE2LDIxNlMzNzUuMyw0NzIsMjU2LDQ3MloiIHN0eWxlPSJmaWxsOiMzYTU4OTciLz48cGF0aCBkPSJNMzE2Ljc1LDIxNi44MUgyNzIuMjJ2LTMyLjVjMC0xMCwxMC4zMS0xMi4yOCwxNS4xMi0xMi4yOGgyOC43N1YxMjguMTdsLTMzLS4xN2MtNDUsMC01NS4yNSwzMi43LTU1LjI1LDUzLjY3djM1LjE0SDE5NS4yNVYyNjJoMzIuNjRWMzg0aDQ0LjMzVjI2MmgzNy42NloiIHN0eWxlPSJmaWxsOiMzYTU4OTciLz48L2c+PC9nPjwvc3ZnPg==) no-repeat;
    width:20px;
    height:20px;
    margin:auto;
    position:absolute;
    right:-36px;
    top:0;
    bottom:0
}

.facebook__link_footer {
    font-family: Open Sans,sans-serif;
    font-size: 1.7rem;
}

.facebook__link_footer:before {
    content:"";
    background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48dGl0bGU+0KDQtdGB0YPRgNGBIDE8L3RpdGxlPjxnIGlkPSLQodC70L7QuV8yIiBkYXRhLW5hbWU9ItCh0LvQvtC5IDIiPjxnIGlkPSJDYXBhXzEiIGRhdGEtbmFtZT0iQ2FwYSAxIj48cGF0aCBkPSJNMjU2LDBDMTE0LjYxLDAsMCwxMTQuNjEsMCwyNTZTMTE0LjYxLDUxMiwyNTYsNTEyLDUxMiwzOTcuMzksNTEyLDI1NiwzOTcuMzksMCwyNTYsMFptMCw0NzJDMTM2LjcsNDcyLDQwLDM3NS4zLDQwLDI1NlMxMzYuNyw0MCwyNTYsNDBzMjE2LDk2LjcsMjE2LDIxNlMzNzUuMyw0NzIsMjU2LDQ3MloiIHN0eWxlPSJmaWxsOiNmZmYiLz48cGF0aCBkPSJNMzE2Ljc1LDIxNi44MUgyNzIuMjJ2LTMyLjVjMC0xMCwxMC4zMS0xMi4yOCwxNS4xMi0xMi4yOGgyOC43N1YxMjguMTdsLTMzLS4xN2MtNDUsMC01NS4yNSwzMi43LTU1LjI1LDUzLjY3djM1LjE0SDE5NS4yNVYyNjJoMzIuNjRWMzg0aDQ0LjMzVjI2MmgzNy42NloiIHN0eWxlPSJmaWxsOiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==) no-repeat;
    width:20px;
    height:20px;
    margin:auto;
    position:absolute;
    right:-36px;
    top:0;
    bottom:0;
}

@media only screen and (max-width: 767px) {
    .page-rules__list-item {
        font-size: 1.5rem;
    }

    .page-rules__list-heading {
        font-size: 1.8rem;
    }
}
